CREATE OR REPLACE PROCEDURE rds.sp_dispinterviewdel(
    fileid uuid
)
    LANGUAGE plpgsql
AS
$$
DECLARE
    p_fileid uuid = fileid;
BEGIN
    DELETE
    FROM rds.t_disp_direct_interview
    WHERE dispdirectinterviewfile = p_fileid;

    DELETE
    FROM rds.t_disp_direct_interview_file f
    WHERE f.fileid = p_fileid;

END;
$$;
